//
//  Localizable.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 11.03.25.
//

//Update and Release Notes
//Defined here because both _ReleaseNotes and _Trial require these strings

"WhatsNew_Header" = "What's New in %1$@"; //What's New in <appname>
"WhatsNew_GroupTitle_Feature" = "NEW FEATURES";
"WhatsNew_GroupTitle_Improvement" = "IMPROVEMENTS";
"WhatsNew_GroupTitle_Bugfix" = "BUG FIXES";
"WhatsNew_MoreButtonTooltip_ShowInApp" = "Show in %@"; //Show in <appname>
"WhatsNew_MoreButtonTooltip_LearnMore" = "Learn More";
"WhatsNew_MoreButtonTooltip_ShowVideo" = "Watch Video";
"WhatsNew_MoreButtonTooltip_ShowImage" = "View Image";
